Subject: Re: Vacuum Redux

From: [email-masked] (Robert Galloway)
Date: 23 Apr 1996 06:36:33 -0600

In article <[email-masked]>, Insect God <[email-masked]> wrote:
>
>I'm looking for a vacuum pump for small casting.  I read the recent posts
>about using old propane tanks as chambers to cast with a lower-pressure
>(20") pump, and I think I'd really like to have enough vacuum in the pump
>without worrying about bulky tanks,

It's not the ultimate vacuum that is of concern in vacuum casting but the 
rate-capacity of the pump.  I'm assuming your referring to vacuum 
assisted casting as opposed to casting in a vacuum.  The seals between 
the vacuum system and the flask usually will not support a high vacuum as 
in vacuum down in the millitor or micron range.  The leaks preclude 
reaching this level of vacuum.  The important thing is to pump away the 
leaked air at a rate that will maintain a 22-24 inch vacuum.  This can be 
done by having a good capacity pump (usually a vane type pump such a a 
milking machine pump) or by using a vacuum reservoir on a lower capacity 
pumps (such as an old refrigerator compressor).  The desire to not have a 
large tank sitting around is legitimate from the nuissance standpoint.  
Using a propane tank for a vacuum reservoir is 100% safe if the propane 
has been appropriately vented.  The maximum pressure difference you can 
generate with vacuum is @15 psi at sea level.  Having the reservoir 
simply allows you to maintain your vacuum for the few seconds it takes 
for the casting to be made.

rhg

 tanks imploding, lots of fittings.  The
>pumps Rio Grande sells for this purpose are specked at 30", so I'm looking
>for about that.
>
>However, I notice that in the last American Science and Surplus catalog I
>got, there are 20" vacuum pumps at $80 a pop (or, as it might be, a suck).
>
>This may be a dumb question, but do you think it would work if I bought two
>and hooked them up to the same chamber?  Or put them in series?
>
>-Sheba